# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'migration_sql/version'

Gem::Specification.new do |spec|
  spec.name          = "migration_sql"
  spec.version       = MigrationSql::VERSION
  spec.authors       = ["Jerry Luk"]
  spec.email         = ["jerry@edmodo.com"]

  spec.summary       = %q{Generates SQL for database migrations}
  spec.description   = %q{Generates SQL for database migrations.}
  spec.homepage      = "https://github.com/edmodo/migration_sql"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
